<?php


namespace App\Services;


class PayConfig
{
    protected $production = 'pay';
    protected $test = 'payTest';

    public function getConfig($key)
    {
        $isTest = env('IS_TEST', 0);
        return $isTest ? config("$this->test.$key") : config("$this->production.$key");
    }
}
